WordPress.org

Support

Support » How-To and Troubleshooting » cimy extra fields – compatible with 2.8?

cimy extra fields – compatible with 2.8?

  • Im not sure if cimy extra fields is compatible with 2.8, it said up to 2.7 but i figured id try and installed it on my 2.8 wp site.

    I added in a new field and it displays on the registration page and profile. But I cant seem to pull the data into a page.

    I have tried…

    <?php global $current_user;
       get_currentuserinfo();
       echo $current_user->NEW-FIELD-NAME;
    ?>
    
    and
    
    <?php global $userdata;
       get_currentuserinfo();
       echo $userdata->NEW-FIELD-NAME;
    ?>

    Both just return return a “0”

    Im not sure if im doing something wrong or if this pluggin just doesnt work with 2.8.

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘cimy extra fields – compatible with 2.8?’ is closed to new replies.